Sun, 08 Dec 2019 13:19:41 UTC

Information for RPM lightdm-qt-1.26.0-1.fc27.ppc64le.rpm

ID14108033
Namelightdm-qt
Version1.26.0
Release1.fc27
Epoch
Archppc64le
SummaryLightDM Qt4 client library
DescriptionThis package contains a Qt4-based library for LightDM clients to use to interface with LightDM.
Build Time2018-05-27 10:16:13 GMT
Size56640
83daec899d4ba94fe91b8716e4bb54f4
License(LGPLv2 or LGPLv3) and GPLv3+
Buildrootf27-build-12542802-917390
Provides
liblightdm-qt-3.so.0()(64bit)
lightdm-qt = 1.26.0-1.fc27
lightdm-qt(ppc-64) = 1.26.0-1.fc27
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libQtCore.so.4()(64bit)
libQtDBus.so.4()(64bit)
libQtGui.so.4()(64bit)
libQtXml.so.4()(64bit)
libX11.so.6()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
liblightdm-gobject-1.so.0()(64bit)
libm.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libxklavier.so.16()(64bit)
lightdm(ppc-64) = 1.26.0-1.fc27
qt4(ppc-64) >= 4.8.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/ef0
/usr/lib/.build-id/ef/cefd8ab1d001187d07970400395e243045357446
/usr/lib64/liblightdm-qt-3.so.024
/usr/lib64/liblightdm-qt-3.so.0.0.0134272
/usr/share/licenses/lightdm-qt0
/usr/share/licenses/lightdm-qt/COPYING.LGPL225383
/usr/share/licenses/lightdm-qt/COPYING.LGPL37651
Component of No Buildroots